{% extends 'layout.twig' %}

{% block pagesContent %}
    {% if errors %}
    <div class="box">
        <ul style="color: #a32c28;">
            <li>Geen zoekterm of categorie opgegeven</li>
        </ul>
    </div>


    <!-- News Section -->
    <section>
        <header class="major">
            <h2>Gevonden nieuwsberichten</h2>
        </header>
        <div class="posts">
            <article>
                <p>Geen nieuwsberichten gevonden</p>
            </article>

        </div>
    </section>
    {% endif %}

    <!-- News Section -->
    <section>
        <header class="major">
            <h2>Gevonden nieuwsberichten</h2>
        </header>
        <div class="posts">

            {% for article in articles %}
                <article>
                    <a href="#" class="image"><img src="/files/newsimages/news{{ article.id }}.jpg" alt="Postbus Bpost" /></a>
                    <h3>{{ article.title }}</h3>
                    <p>{{ article.message }}</p>
                    <p>Gepost op <b>{{ article.pubdate }}</b> door <a href="#">{{ article.author }}</a></p>
                    <ul class="actions">
                        <li><a href="oneup.php?news=2" class="button">Lees meer</a></li>
                    </ul>
                </article>
            {% endfor %}

        </div>
    </section>
{% endblock %}